conflit de version dans gameranger

Aller en bas

conflit de version dans gameranger

Message  Picatesyeux le Jeu 28 Mai - 11:02

mon back to war est patché a l'aide du mode.
du coup, version M1.35.
visiblement, la version utilisé sur gameranger est 1.35 sans le M du mode.
qu'a cela ne tienne, je réinstalle le jeu dans un autre dossier, je passe le no-cd et là, ça plante.
pas moyen de faire tourner le truc, alors que mon autre version modé tourne toujours.
par contre le mode utilise clancher.exe et non dmcr.exe...
une piste ?
avatar
Picatesyeux
Nouveau
Nouveau

Nombre de messages : 8
Age : 54
Localisation : Nantes
Réputation : 0

Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum